INCLUDES= $(all_includes) $(KDE_INCLUDES)/tde -I/usr/include/sasl
KDE_CXXFLAGS = $(USE_EXCEPTIONS)

bin_PROGRAMS = ulab_gpibserver

ulab_gpibserver_SOURCES = commanalyzer_functions.cpp companalyzer_functions.cpp gpib_functions.cpp scope_functions.cpp signal_functions.cpp main.cpp gpib_conn.cpp

ulab_gpibserver_METASOURCES = AUTO
ulab_gpibserver_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -ltdeldap -ltdekrbsocket -ltqtrla -lgpib

KDE_OPTIONS = nofinal
